player_laser_power_config Struct Reference

Request/reply: Turn power on/off. More...

`#include <player_interfaces.h>`

## Public Attributes

uint8_t | state
| FALSE to turn laser off, TRUE to turn laser on.

## Detailed Description

Request/reply: Turn power on/off.

Send a PLAYER_LASER_REQ_POWER request to turn laser power on or off (assuming your hardware supports it).

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45